<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{6,125,990,565}</property>
    <property name="Name">[]</property>
    <property name="Caption">[Form1]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.F.</property>
    <property name="FormType">[dlgNoModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.F.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="FromStyle">[Overlapped]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[0 - No Border]</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tesou.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.T.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onDlgInit">
    <![CDATA[ohs1:Hide()
ohs2:Hide()
ohs3:Hide()
ohs4:Hide()
ohs5:Hide()
ohs6:Hide()
]]>
  </method>
  <part class="container">
    <style>
      <property name="Geometry">{16,175,315,143}</property>
      <property name="Name">[ohs1]</property>
      <property name="nEffect">[1-Sunken]</property>
      <property name="BackStyle">[0 - Transparent]</property>
      <property name="Border">.F.</property>
      <property name="TabIndex">0</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,235,309,34}</property>
        <property name="Name">[oButtonex8]</property>
        <property name="Caption">[Pagamento de Títulos à Fornecedor]</property>
        <property name="TabIndex">8</property>
      </style>
      <method name="onClick">
        <![CDATA[DbGet("sx_caixa",1,,,"sx_cxa02")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,282,309,34}</property>
        <property name="Name">[oButtonex9]</property>
        <property name="Caption">[Retirada Para Depósito]</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onClick">
        <![CDATA[DbGet("sx_caixa",1,,,"sx_cxa03")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,187,309,34}</property>
        <property name="Name">[oButtonex10]</property>
        <property name="Caption">[Pagameto de Despesa Avulsa]</property>
        <property name="TabIndex">10</property>
      </style>
      <method name="onClick">
        <![CDATA[DbGet("sx_caixa",1,,,"sx_cxa01")]]>
      </method>
    </part>
  </part>
  <part class="container">
    <style>
      <property name="Geometry">{17,181,634,337}</property>
      <property name="Name">[ohs4]</property>
      <property name="BackStyle">[0 - Transparent]</property>
      <property name="Border">.F.</property>
      <property name="TabIndex">0</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{20,187,309,34}</property>
        <property name="Name">[oButtonex11]</property>
        <property name="Caption">[Suprimento Avulso]</property>
        <property name="TabIndex">11</property>
      </style>
      <method name="onClick">
        <![CDATA[DbGet("sx_caixa",1,,,"sx_cxa04")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,185,309,34}</property>
        <property name="Name">[oButtonex25]</property>
        <property name="Caption">[Exibir Cadastro Cheque Devolvido]</property>
        <property name="TabIndex">25</property>
      </style>
      <method name="onClick">
        <![CDATA[CiBrow("ct_chd")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,233,309,34}</property>
        <property name="Name">[oButtonex26]</property>
        <property name="Caption">[Incluir Cheque Devolvido Pessoa Física]</property>
        <property name="TabIndex">26</property>
      </style>
      <method name="onClick">
        <![CDATA[DbGet("ct_chd",1,.t.,.f.,"ct_chd01")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,280,309,34}</property>
        <property name="Name">[oButtonex27]</property>
        <property name="Caption">[Incluir Cheque Devolvido Pessoa Jurídica]</property>
        <property name="TabIndex">27</property>
      </style>
      <method name="onClick">
        <![CDATA[DbGet("ct_chd",1,.t.,.f.,"ct_chd0j")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,326,309,34}</property>
        <property name="Name">[oButtonex28]</property>
        <property name="Caption">[Alterar Cheque Devalvido]</property>
        <property name="TabIndex">28</property>
      </style>
      <method name="onClick">
        <![CDATA[ct_chdev(5,"ct_chd02")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,373,309,34}</property>
        <property name="Name">[oButtonex29]</property>
        <property name="Caption">[Cancelar Cheque Devolvido]</property>
        <property name="TabIndex">29</property>
      </style>
      <method name="onClick">
        <![CDATA[ct_chdev(5,"ct_chd03")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{18,467,309,34}</property>
        <property name="Name">[oButtonex31]</property>
        <property name="Caption">[Enviar Cheque Devolvido Ass. Conbrança]</property>
        <property name="TabIndex">31</property>
      </style>
      <method name="onClick">
        <![CDATA[ct_chdev(5,"ct_chd07")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{340,184,309,34}</property>
        <property name="Name">[oButtonex32]</property>
        <property name="Caption">[Retornar Cheque Devolvido Ass. Cobrança]</property>
        <property name="TabIndex">32</property>
      </style>
      <method name="onClick">
        <![CDATA[ct_chdev(6,"ct_chd08")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{18,420,309,34}</property>
        <property name="Name">[oButtonex33]</property>
        <property name="Caption">[Liquidar Cheque Devolvido]</property>
        <property name="TabIndex">33</property>
      </style>
      <method name="onClick">
        <![CDATA[ct_chdev(5,"ct_chd06")]]>
      </method>
    </part>
  </part>
  <part class="container">
    <style>
      <property name="Geometry">{820,197,100,100}</property>
      <property name="Name">[ohs6]</property>
      <property name="BackStyle">[0 - Transparent]</property>
      <property name="TabIndex">0</property>
    </style>
  </part>
  <part class="container">
    <style>
      <property name="Geometry">{19,184,796,322}</property>
      <property name="Name">[ohs3]</property>
      <property name="BackStyle">[0 - Transparent]</property>
      <property name="Border">.F.</property>
      <property name="TabIndex">0</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{20,186,309,34}</property>
        <property name="Name">[oButtonex13]</property>
        <property name="Caption">[Acesso Geral aos Cheques]</property>
        <property name="TabIndex">13</property>
      </style>
      <method name="onClick">
        <![CDATA[DbBrow("ct_mov",,"ct_cred")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{20,234,309,34}</property>
        <property name="Name">[oButtonex14]</property>
        <property name="Caption">[Inclusao de Cheque Avulso]</property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onClick">
        <![CDATA[ct_cred(1,"r")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{20,281,309,34}</property>
        <property name="Name">[oButtonex15]</property>
        <property name="Caption">[Captura Cheques das Vendas]</property>
        <property name="TabIndex">15</property>
      </style>
      <method name="onClick">
        <![CDATA[ct_import()]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,327,309,34}</property>
        <property name="Name">[oButtonex16]</property>
        <property name="Caption">[Prorrogar / Alterar Cheques]</property>
        <property name="TabIndex">16</property>
      </style>
      <method name="onClick">
        <![CDATA[ct_cred(2,"")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,374,309,34}</property>
        <property name="Name">[oButtonex17]</property>
        <property name="Caption">[Cancelar Lançamento de Cheques]</property>
        <property name="TabIndex">17</property>
      </style>
      <method name="onClick">
        <![CDATA[ct_cred(3,"x")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{19,421,309,34}</property>
        <property name="Name">[oButtonex18]</property>
        <property name="Caption">[Marcar Devolução de Cheques]</property>
        <property name="TabIndex">18</property>
      </style>
      <method name="onClick">
        <![CDATA[ct_cred(4,"d")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{341,421,309,34}</property>
        <property name="Name">[oButtonex19]</property>
        <property name="Caption">[Marcar Resgate de Cheques]</property>
        <property name="TabIndex">19</property>
      </style>
      <method name="onClick">
        <![CDATA[ct_cred(5,"g")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{341,186,309,34}</property>
        <property name="Name">[oButtonex20]</property>
        <property name="Caption">[Saída Para Depósito]</property>
        <property name="TabIndex">20</property>
      </style>
      <method name="onClick">
        <![CDATA[trlchq("s")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{341,234,309,34}</property>
        <property name="Name">[oButtonex21]</property>
        <property name="Caption">[Saída Para 2ª Representação]</property>
        <property name="TabIndex">21</property>
      </style>
      <method name="onClick">
        <![CDATA[trlchq("2")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{341,281,309,34}</property>
        <property name="Name">[oButtonex22]</property>
        <property name="Caption">[Saída Com Pgamento Cheque Terceiro]</property>
        <property name="TabIndex">22</property>
      </style>
      <method name="onClick">
        <![CDATA[trlchq("p")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{341,327,309,34}</property>
        <property name="Name">[oButtonex23]</property>
        <property name="Caption">[Saída Por Troca / Factory]</property>
        <property name="TabIndex">23</property>
      </style>
      <method name="onClick">
        <![CDATA[trlchq("t")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{341,374,309,34}</property>
        <property name="Name">[oButtonex24]</property>
        <property name="Caption">[Saída Por Custódia]</property>
        <property name="TabIndex">24</property>
      </style>
      <method name="onClick">
        <![CDATA[trlchq("u")]]>
      </method>
    </part>
  </part>
  <part class="container">
    <style>
      <property name="Geometry">{820,306,100,100}</property>
      <property name="Name">[ohs5]</property>
      <property name="BackStyle">[0 - Transparent]</property>
      <property name="TabIndex">0</property>
    </style>
  </part>
  <part class="container">
    <style>
      <property name="Geometry">{9,187,323,86}</property>
      <property name="Name">[ohs2]</property>
      <property name="nEffect">[2-Frame]</property>
      <property name="BackStyle">[0 - Transparent]</property>
      <property name="Border">.F.</property>
      <property name="TabIndex">0</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{20,237,309,34}</property>
        <property name="Name">[oButtonex12]</property>
        <property name="Caption">[Suprimento Com Saque Cheque Empresa]</property>
        <property name="TabIndex">12</property>
      </style>
      <method name="onClick">
        <![CDATA[DbGet("sx_caixa",1,,,"sx_cxa05")]]>
      </method>
    </part>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{31,66,146,80}</property>
      <property name="Name">[oButtonex2]</property>
      <property name="Caption">[Pagamentos]</property>
      <property name="Icon">[icon\prev_despesa.ico]</property>
      <property name="TabIndex">2</property>
    </style>
    <method name="onClick">
      <![CDATA[EVAL({||ohs1:Show(), ohs2:Hide(), ohs3:Hide(), ohs4:Hide(), ohs5:Hide(), ohs6:Hide() })]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{190,66,146,80}</property>
      <property name="Name">[oButtonex3]</property>
      <property name="Caption">[Recebimentos]</property>
      <property name="TabIndex">3</property>
    </style>
    <method name="onClick">
      <![CDATA[EVAL({||ohs1:Hide(), ohs2:Show(), ohs3:Hide(), ohs4:Hide(), ohs5:Hide(), ohs6:Hide() })
]]>
    </method>
    <method name="onGetFocus">
      <![CDATA[ohs1:Hide() 
]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{350,66,146,80}</property>
      <property name="Name">[oButtonex4]</property>
      <property name="Caption">[Cheques Predatados]</property>
      <property name="TabIndex">4</property>
    </style>
    <method name="onClick">
      <![CDATA[EVAL({||ohs1:Hide(), ohs2:Hide(), ohs3:Show(), ohs4:Hide(), ohs5:Hide(), ohs6:Hide() })]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{509,66,146,80}</property>
      <property name="Name">[oButtonex5]</property>
      <property name="Caption">[Cheques Devolvidos]</property>
      <property name="TabIndex">5</property>
    </style>
    <method name="onClick">
      <![CDATA[EVAL({||ohs1:Hide(), ohs2:Hide(), ohs3:Hide(), ohs4:Show(), ohs5:Hide(), ohs6:Hide() })]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{669,66,146,80}</property>
      <property name="Name">[oButtonex6]</property>
      <property name="Caption">[Relatórios]</property>
      <property name="TabIndex">6</property>
    </style>
    <method name="onClick">
      <![CDATA[EVAL({||ohs1:Hide(), ohs2:Hide(), ohs3:Hide(), ohs4:Hide(), ohs5:Show(), ohs6:Hide() })]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{829,66,146,80}</property>
      <property name="Name">[oButtonex7]</property>
      <property name="Caption">[Manutenção]</property>
      <property name="TabIndex">7</property>
    </style>
    <method name="onClick">
      <![CDATA[EVAL({||ohs1:Hide(), ohs2:Hide(), ohs3:Hide(), ohs4:Hide(), ohs5:Hide(), ohs6:Show() })]]>
    </method>
  </part>
</part>
